Can the Windows update MS17-010 be installed on a system running WinCC OA?

As announed in an official statement by Microsoft Windows operating systems suffer from the ransomware known as "WannaCry".

The Microsoft Security Bulletin MS17-010 provides more details and bugfixes for the most common Microsoft operating systems, see the following link:
https://technet.microsoft.com/en-us/library/security/ms17-010.aspx

For the SIMATIC WinCC OA versions covered by the mainline support (at the moment 3.13 - 3.15)  we perform regular compatibility tests of Microsoft Windows Security Updates.

The security updates of MS17-010 have been successfully tested with WinCC OA 3.13, 3.14 and 3.15 together with the supported Windows versions (Windows 7/Server 2008 R2 and newer).

For details concerning the supported Windows versions please have a look at the WinCC OA documentation for every version.

We strongly recommend to install the Windows updates to ensure that the system is protected against the ransomware "WannaCry".

Date added:
Last revised:
Hits:
2.004
Version:
3.13, 3.14, 3.15
Platform:
Windows
Rating:
Rating: 4.2. 80 vote(s). No rating done at all.
Your vote was '' (0 of 5) Your are an anonymous user.
You may log on to do personalized votings
Click the rating bar to rate this item Please log on to do ratings
Tags:
Installation / Configuration